﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT235 (1 yr) VER /5500+5500COIL,DMM
DATE:                  2016-02-11 13:14:45
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       11
NUMBER OF LINES:       224
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke 5500A/COIL
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Meterman CT235, CT237
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566220 8/00
#
#  Models Covered:
#        Amprobe CT235
#        Meterman CT235
#        Wavetek Meterman CT235
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  CALL         Sub Zero Meterman Current Transformer /DMM

  1.016  MATH         Conf5500 = CONF("Fluke 5500A")

  1.017  RSLT         =
  1.018  HEAD         {DC CURRENT}
  1.019  RSLT         =
  1.020  HEAD         -2{200 A Range}
  1.021  MATH         @DMM_Func = "DC_Voltage"
  1.022  TARGET       -p
  1.023  DISP         Connect the 5500A to the 5500A/Coil as follows:
  1.023  DISP
  1.023  DISP         [32] 5500A         5500A/COIL
  1.023  DISP         [32] AUX HI <====> Red Terminal
  1.023  DISP         [32] AUX LO <====> Black Terminal
  1.023  DISP
  1.023  DISP         Clamp the UUT around the coil, ensure the arrow on the
  1.023  DISP         UUT is oriented with the flow of current through the
  1.023  DISP         coil.

  1.024  CALL         Sub Setup /DMM
  1.025  5500         60.0A                                             S  FX
  1.026  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  1.027  TARGET       -m
  1.028  CALL         Sub Read /DMM
  1.029  CALL         Sub Get Accuracy /DMM
  1.030  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.031  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  1.032  ACC    60    A              L3%
  1.033  MEMCX  200   60.0A          1.0% 0.5U

  2.001  CALL         Sub Setup /DMM
  2.002  5500         120.0A                                            S  FX
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    120   A              L3%
  2.010  MEMCX  200   120.0A         1.0% 0.5U

  3.001  CALL         Sub Setup /DMM
  3.002  5500         149.0A                                            S  FX
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    149   A              L3%
  3.010  MEMCX  200   149.0A         1.0% 0.5U

  4.001  5500         *                                                 S

  4.002  RSLT         =
  4.003  HEAD         -2{1000 A Range}
  4.004  MATH         @DMM_Func = "DC_Voltage"
  4.005  TARGET       -p
  4.006  DISP         Slide the Selector Switch to 1000A.
  4.007  CALL         Sub Setup /DMM
  4.008  5500         300.0A                                            S  FX
  4.009  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  4.010  TARGET       -m
  4.011  CALL         Sub Read /DMM
  4.012  CALL         Sub Get Accuracy /DMM
  4.013  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.014  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.015  ACC    300   A              L3%
  4.016  MEMCX  1000  300.0A         1.0% 0.5U

  5.001  CALL         Sub Setup /DMM
  5.002  5500         550.0A                                            S  FX
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  CALL         Sub Get Accuracy /DMM
  5.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.009  ACC    550   A              L3%
  5.010  MEMCX  1000  550.0A         1.0% 0.5U

  6.001  5500         *                                                 S

  6.002  RSLT         =
  6.003  HEAD         {AC CURRENT}
  6.004  RSLT         =
  6.005  HEAD         -2{200 A, Range}
  6.006  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  6.007  TARGET       -p
  6.008  DISP         Slide the Selector Switch to 200A.
  6.009  CALL         Sub Setup /DMM
  6.010  5500         60.0A                        55H            SI    S  FX
  6.011  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  6.012  TARGET       -m
  6.013  CALL         Sub Read /DMM
  6.014  CALL         Sub Get Accuracy /DMM
  6.015  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.016  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.017  ACC    60    A              L3%
  6.018  MEMCX  200   60.0A          1.0% 0.5U     55H

  7.001  CALL         Sub Setup /DMM
  7.002  5500         120.0A                       55H            SI    S  FX
  7.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  7.004  TARGET       -m
  7.005  CALL         Sub Read /DMM
  7.006  CALL         Sub Get Accuracy /DMM
  7.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  7.009  ACC    120   A              L3%
  7.010  MEMCX  200   120.0A         1.0% 0.5U     55H

  8.001  CALL         Sub Setup /DMM
  8.002  5500         149.0A                       55H            SI    S  FX
  8.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  CALL         Sub Get Accuracy /DMM
  8.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  8.009  ACC    149   A              L3%
  8.010  MEMCX  200   149.0A         1.0% 0.5U     55H

  9.001  5500         *                                                 S

  9.002  RSLT         =
  9.003  HEAD         -2{1000 A Range}
  9.004  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  9.005  TARGET       -p
  9.006  DISP         Slide the Selector Switch to 1000A.
  9.007  CALL         Sub Setup /DMM
  9.008  5500         300.0A                       55H            SI    S  FX
  9.009  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
  9.010  TARGET       -m
  9.011  CALL         Sub Read /DMM
  9.012  CALL         Sub Get Accuracy /DMM
  9.013  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.014  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  9.015  ACC    300   A              L3%
  9.016  MEMCX  1000  300.0A         1.0% 0.5U     55H

 10.001  CALL         Sub Setup /DMM
 10.002  5500         550.0A                       55H            SI    S  FX
 10.003  MATH         L[1] = REFACC() / MEM1 * 100 / Conf5500
 10.004  TARGET       -m
 10.005  CALL         Sub Read /DMM
 10.006  CALL         Sub Get Accuracy /DMM
 10.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.009  ACC    550   A              L3%
 10.010  MEMCX  1000  550.0A         1.0% 0.5U     55H

 11.001  HEAD         -2
 11.002  HEAD
 11.003  5500         *                                                 S
 11.004  END
